
@font-face {
  font-family: 'DroidSerif';
  src: url('DroidSerif.eot?#iefix') format('embedded-opentype'),  url('DroidSerif.woff') format('woff'), url('DroidSerif.ttf')  format('truetype'), url('DroidSerif.svg#DroidSerif') format('svg');
  font-weight: normal;
  font-style: normal;
}

body { font-family: 'DroidSerif' !important; }

div,html{
	overflow-x: hidden;
}


/*header{
	width: 100%;
	height: 800px;
	background: url("../img/banner.png");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}*/

header{
	position:absolute;
}

.h-404{
	position: relative;
}
.contact-h{
	position: absolute;
	z-index: 1;
	width: 100%;
}

.contact-h nav{

	background-color:transparent;
}
.navbar-brand img{
	
}

.navbar-brand{
	margin-right: 20rem !important;
}
.navbar-brand2 img{
	margin-left: 15%;
}
div#collapsibleNavbar2{
	margin-left: 35%;
	padding:5px;
}
.navbar{
	max-width: 100%;

	z-index: 10;
	
	margin-top: 10px;

}

.navbar2 {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: .5rem 1rem;
}

.contact_form{
	position: relative;
	background:url("../img/banner.png") no-repeat;
	background-size: cover;
	background-position: center;
	z-index: 0;
	width: 100%;
	height: 600px;
}
i.fa.fa-bars{
	color: #fff;
}
#carouselExampleCaptions{
	
	z-index: -1;
}


.main-form{
	margin-top: 10%;
	color: #fff;
	margin-left: 15%;
	margin-right: 15%;
}
.main-form span{
	color: #fff;
}

i.fa{
	color: #2299D5;
}
.navbar-brand2 {
    display: inline-block;
    padding-top: .3125rem;
    padding-bottom: .3125rem;
    margin-right: 1rem;
    font-size: 1.25rem;
    line-height: inherit;
    white-space: nowrap;
}

nav a{
	padding-left: 15px;
	padding-right: 15px;
	color: #fff;
	text-decoration: none;
	font-size: 14px;
	
}
nav a:hover{
	color: #fff;
	text-decoration: none;
	border-bottom: solid 2px #2299D5;
	
}

.info{
	margin-left: 15px;
}

hr.full{
	height: 5px;
	width: 80%;
	color: #212529;
}
span{
	font-size: 15px;
	font-family: sans-serif;
	color: #666666;
}
/*Timeline*/
.timeline {
  list-style: none;
  padding: 20px 0 20px;
  position: relative;
  color:#fff;
}

.timeline:before {
  top: 0;
  bottom: 0;
  position: absolute;
  content: " ";
  width: 3px;
  background-color: #eeeeee;
  left: 50%;
  margin-left: -1.5px;
}

.timeline > li {
  margin-bottom: 20px;
  position: relative;
}

.timeline > li:before,
.timeline > li:after {
  content: " ";
  display: table;
}

.timeline > li:after {
  clear: both;
}

.timeline > li:before,
.timeline > li:after {
  content: " ";
  display: table;
}

.timeline > li:after {
  clear: both;
}

.timeline > li > .timeline-panel{
  width: 46%;
  float: left;
  /*border: 1px solid #d4d4d4;*/
  /*border-radius: 2px;*/
  padding: 20px;
  position: relative;
  -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
  box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
}
.timeline > li > .panel-right{
  width: 46%;
  float: right;
  /*border: 1px solid #d4d4d4;*/
  /*border-radius: 2px;*/
  padding: 20px;
  position: relative;
  -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
  box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
}

.timeline > li > .timeline-panel:before {
  position: absolute;
  top: 26px;
  right: -15px;
  display: inline-block;
  border-top: 15px solid transparent;
  border-left: 15px solid #ccc;
  border-right: 0 solid #ccc;
  border-bottom: 15px solid transparent;
  content: " ";
}

.timeline > li > .timeline-panel:after {
  position: absolute;
  top: 27px;
  right: -14px;
  display: inline-block;
  border-top: 14px solid transparent;
  border-left: 14px solid #fff;
  border-right: 0 solid #fff;
  border-bottom: 14px solid transparent;
  content: " ";
}

.timeline > li > .panel-right:before {
  position: absolute;
  top: 26px;
  right: -15px;
  display: inline-block;
  border-top: 15px solid transparent;
  border-left: 15px solid #ccc;
  border-right: 0 solid #ccc;
  border-bottom: 15px solid transparent;
  content: " ";
}

.timeline > li > .panel-right:after {
  position: absolute;
  top: 27px;
  right: -14px;
  display: inline-block;
  border-top: 14px solid transparent;
  border-left: 14px solid #fff;
  border-right: 0 solid #fff;
  border-bottom: 14px solid transparent;
  content: " ";
}

.timeline > li > .timeline-badge {
  color: #fff;
  width: 50px;
  height: 50px;
  line-height: 50px;
  font-size: 1.4em;
  text-align: center;
  position: absolute;
  top: 16px;
  left: 50%;
  margin-left: -25px;
  background-color: #999999;
  z-index: 100;
  border-top-right-radius: 50%;
  border-top-left-radius: 50%;
  border-bottom-right-radius: 50%;
  border-bottom-left-radius: 50%;
}

.timeline > li.timeline-inverted > .timeline-panel {
  float: right;
}

.timeline > li.timeline-inverted > .timeline-panel:before {
  border-left-width: 0;
  border-right-width: 15px;
  left: -15px;
  right: auto;
}

.timeline > li.timeline-inverted > .timeline-panel:after {
  border-left-width: 0;
  border-right-width: 14px;
  left: -14px;
  right: auto;
}

.timeline-badge.primary {
  background-color: #2e6da4 !important;
}

.timeline-badge.success {
  background-color: #3f903f !important;
}

.timeline-badge.warning {
  background-color: #f0ad4e !important;
}

.timeline-badge.danger {
  background-color: #d9534f !important;
}

.timeline-badge.info {
  background-color: #5bc0de !important;
}

.timeline-title {
  margin-top: 0;
  color: inherit;
}

.timeline-body > p,
.timeline-body > ul {
  margin-bottom: 0;
}

.timeline-body > p + p {
  margin-top: 5px;
}

.s1{
	background:url("../img/s1.png") no-repeat;
  background-size:cover;
}

.s2{
	background:url("../img/s2.png") no-repeat;
  background-size:cover;
}

.s3{
	background:url("../img/s3.png") no-repeat;
  background-size:cover;
}

.s4{
	background:url("../img/s4.png") no-repeat;
  background-size:cover;
}

.panel-right{
	float: right;
}
/*end timeline*/

.sc3{
	height: 1500px;
	background: url("../img/bgtl.png") no-repeat;
	background-size: cover;
	background-position: center center;

}

.sc3-assess{
	height: 1000px;
	background: url("../img/bgtl.png") no-repeat;
	background-size: cover;
	background-position: bottom;

}


.card-nobr {
  position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;

    border-radius: .25rem;
}

.bg-cards{
	background-color: #A60A4C !important;

}

.card-title{
	padding: 8px;
}
.card-title a{
	text-decoration: none;
	color: #fff;

}
a.va{
	float: right;
	
}
a.nj{
	text-transform: uppercase;
}
a.njx{
	color: #333333;
	text-transform: uppercase;
	font-size: 17px;
	
}
a.card-title{
	margin:5px;
}
button.va{
	float: right;
}
a.card-title::before{
content: '';
position: absolute;
height: 50px;
left: 0;

border-left: solid 3px #A60A4C;
}

a.card-title2::before{
content: '';
position: absolute;
height: 50px;
width: 3px;
left: 0;
background-color: #2299D5;
}

.list-group li a{
	color: #212529;
	text-decoration: none;
}

.list-group{
	border:solid 1px #fff;
}


.list-group2 li a:hover::before{
content: '';
position: absolute;
height: 100%;
bottom: -3px;
width: 3px;
left: 0;
background-color: #2299D5;
}


.txt-wr{
	width: 20em;
	word-wrap: break-word;
	color: #fff;
}
.sc5{
	background-color: #2299D5;
}
.sc4-h1{
	margin-left: 100px;
}
.bg-custom-dark{
	background-color: #BFBFBF;
}
li.list-group-item.bgs,.card-block.no-br.bgs {
    background-color: #BFBFBF;
}

.nav-tabs {
    border-bottom: 2px solid #007bff !important;
}

.sc4-h2{
	width: 500px;
}

footer h4{
	color: #666666;
}
footer ul{
	list-style: none;
}

hr{
	width: 15%;
}

.services{
	color: #fff;
}

nav input[type=text]{
	color:#fff;
background: transparent;
    border: none;
    border-bottom: solid 1px #fff;
    background:url('../img/Mag1.png') no-repeat;
    background-position: right;
}

nav input[type=text]:focus{
-webkit-transition-duration: 0.4s; /* Safari & Chrome */
    transition-duration: 0.4s;
color:#fff;
}


img.d-block.img-fluid {
	width: 100%;
    height: 600px;

}

a.card-title2.detail-title{
	font-weight: bold;
	font-size: 14px;
	color:#2299D5;
}

.link-blog{
	color: #A6094B;
	font-weight: bold;
}
a.link-blog:hover{
	text-decoration: none;
}

.apply{
	background-color: #E6E7E9;
}

.page-link2{
    position: relative;
    display: block;
    padding: .5rem .75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #007bff;
    padding-right: 55px;
    font-weight: bold;
    /* background-color: #fff; */
    /* border: 1px solid #ddd; */
}
.page-link2 span{
	color:#2299D5; 
}
form{
	padding: 10px;
}
/*responsive !*/
@media (max-width: 62em) {
	.navbar-nav {
		padding-top: .425rem;
		padding-left: 0.75rem;
	}
	.navbar-nav .nav-item {
		float: none;
	}
	.navbar-brand {
		float: right;
	}
	.navbar-brand,
	.navbar-nav .nav-item {
		display: block;
	}
	.navbar-nav .nav-item + .nav-item {
		margin-left: 0;
	}
	.dropdown-menu {
		position: relative;
		float: none;
	}
}


@media only screen and (max-width: 768px) {
    /* For mobile phones: */
    .sc3{
	height: 4200px; !important;
	background: url("../img/bgtl.png") no-repeat;
	background-size: cover;
	background-position: center center;

}
	.navbar-brand img{
	opacity: 0;
}

.sc3-assess{
	height:4200px !important;
	background: url("../img/bgtl.png") no-repeat;
	background-size: cover;
	background-position: bottom;

}


.contact_form{
	
	

	height: 900px;
}

.contact_form .main-form{
	margin-top: 30%;
}

div.show{
	background-color: #007BFF;
}
.navbar{
	width: 400px;
}
}



